---
title: "Roger Scruton, Rest in Peace"
date: 2020-01-15T12:06:34Z
tags: ["eulogy","obituary","roger scruton"]
topics: ["philosophy"]
image: /img/rscruton_color.jpg
draft: false
---

It's a tragedy that his death is being ignored by everyone. His voice was an essential one, in today's culture. I do not think there is anyone sufficient to replace him. Peter Hitchens, as erudite as he is, is a pale imitation. Scruton was the last of the "somewhere" people.

I first discovered Roger Scruton with the release of the book "Thinkers of the New Left" (1985) -- recently re-released as "Fools, Frauds, and Firebrands" -- a book I discovered in the mid-nineties after reading Allan Bloom's "Closing of the American Mind". But it wasn't until "Beauty" (2009) and "The Uses of Pessimism" (2012), that I began to really appreciate him as a serious philosopher. 

I wish I had the words to do his career justice. I will just say that the BBC documentary "Why Beauty Matters" (accompanying his book) is the best philosophical attempt in the twentieth century to rescue the third leg of the transcendental stool. With that book (and it's accompanying documentary) he literally made Beauty a credible concept again for me:

{{< odysee "Why-Beauty-Matters--(Por-que-a-beleza-importa-)-Roger-Scruton" >}}

For a more fitting eulogy, might I recommend [Steve Turley's video, here](https://www.youtube.com/watch?v=Wma5-G-dGs0).

```[Imported from thinkspot.com (with edits) on 2 December 2021]```

